List project disks
GET
/v1/disksGET
/v1/disks
const url = 'https://api.wabe.sh/v1/disks';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wabe.sh/v1/disks \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Disks in the current project.
Media typeapplication/json
Array<object>
object
name
required
string
Example
[ { "name": "demo" }]Missing, invalid or revoked project API key.
Media typeapplication/json
object
error
required
string
message
required
string